body {
  padding: 0px;
  margin: 0px;
  font-family: open sans;
}

.top-mini-header .bg-dark {
  background-color: #991111 !important;
}
.top-mini-header .bg-dark li a {
  text-decoration: none;
  color: #fff;
}
.top-mini-header .nav-link {
  padding: 0px 12px !important;
}
.top-mini-header .navbar ul li a {
    font-size: 13px;
    font-weight: 400;
}
.top-mini-header .navbar .border-line li{
	border-right: 1px solid white;
    line-height: 14px;
    padding-right: 2px;
}
.top-mini-header .navbar .border-line-none{
	border-right: 0px solid white !important;
}
.top-mini-header .btn-lang{
	padding:1px 8px;
	border:1px solid #fff;
	font-size:13px;
	color:#fff;
	height:26px;
	
}
.gap-5{
	gap:0px 5px;
}
.mini-header-show .nav-link{
	padding:0px 5px !important;
}
.font-14{
	font-size:14px !important;
}
.collspse-subminu .navbar-toggler{
	padding:0px !important;
	border:0px !important;
}
.collspse-subminu .navbar-toggler .nav-link{
	padding: 0.5rem 0rem;
}
@media(min-width:991px){
.navbar-light .navbar-nav .nav-link {
    color:#991111 !important;
	
}
}
@media(max-width:991px){
	.mini-header-hide{
		display:none !important;
	}
	.mini-header-show{
		display:flex;
		align-items:center;
		flex-direction: row !important;

	}
	.navbar-collapse {
    background-color: #991111 !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff !important;
    padding: 10px 20px !important;
	font-size:13px;
	border-bottom: 1px solid rgb(206, 206, 206, 0.5)!important;
	
}
#header-section .navbar .dropdown-toggle::after {
    
    font-family: FontAwesome;
   display: inline-block !important;
   padding-right: 6px !important;
   vertical-align: middle !important;
   content: "\f107" !important;
       border: 0px !important;
	   right: 12px;
    position: absolute;
}
#header-section .hide-custom-dropdown-cion .dropdown-toggle::after{
	display:none !important;
}
.res-left{
	padding-left:12px !important;
}
#header-section .navbar .dropdown-menu {
    width: 100% !important;
    padding: 13px;
    white-space: normal;
    background: #640a0a !important;
    
}
#header-section .navbar .dropdown-item{
	color:#FFF !important;
	border-bottom:0px solid transparent !important;
	padding:6px 26px !important;
}
.right-icon-hide{
	display:none;
}

}



#carousel-section .carousel-item img {
  width: 100%;
}
#header-section .navbar .dropdown-toggle::after {
    display: none;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
#header-section .navbar ul li a{
	font-size:14px;
	font-weight:500;
	text-transform:uppercase !important;
	
}
.navbar-light .navbar-nav .nav-link {
    color: #991111;
}
#header-section .navbar .navbar-brand img{
	width:172px;
}
#header-section .navbar .navbar-brand .amrit-logo{
	width:94px;
	margin-left:14px;
}
#header-section .navbar .dropdown-menu{
	width:220px;
	padding:0px;
	white-space:normal;
	background: rgb(235, 235, 235);
}
#header-section .navbar .dropdown-item {
    display: block;
    width: 100%;
    padding: 4px 12px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: normal; 
    background-color: transparent;
    border-bottom: 1px solid rgb(206, 206, 206);
	font-size: 13px !important;
	
}
#header-section .navbar .dropdown-item:hover {
  background:#303030 !important;
  color:#fff;
	
}
#header-section .dropdown-submenu {
  position: relative;
}

#header-section .dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

#header-section .dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
#header-section .dropdown:hover>.dropdown-menu {
  display: block;
}

#header-section .dropdown>.dropdown-toggle:active {
    pointer-events: none;
}





#text-carousel
{
	overflow: hidden;
	padding: 25px;
	position: relative;
	width: 100%;
}
.announcement-text ul{
	 margin-bottom: 0px !important;
    display: flex;
    align-items: center;
}
#text-carousel li
{
	float: left;
	position: relative;
	width: 600px;
	display: inline-block;
}
.carousel-caption {
    position: absolute;
    right: 15%;
	display:inline-block !important;
    bottom: 40% !important; 
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    
}
.carousel-caption h3 {
display:inline-block;
padding:24px;
    color: #fff;
    text-align: center;
    background: rgb(0, 0, 0, 0.5);
    
}
#text-carousel ul
{
	list-style: none;
	position: absolute;
	left: 0px;
	top: 9px;
	width: 9000px;
	transition: left .2s linear;
	-moz-transition: left .2s linear;
	-o-transition: left .2s linear;
	-webkit-transition: left .2s linear;
	margin-left: -25px;
  font-family: open sans;
}
.bg-theme{
	background-color:#991111;
}
/*** Content ***/

.text-carousel-container
{
    color:#000;
	margin: 0 auto;
	padding: 0;
	width: 600px;
    text-align:center;
}

.text-carousel-container h2
{
 	color: #fff;
}

.text-carousel-container  p
{
	margin-bottom: 0px !important;
	font-weight: semi-bold;
}

/*** target hooks 

@-webkit-keyframes slide-animation {
	0% {opacity:0;}
	2% {opacity:1;}
	20% {left:0px; opacity:1;}
	22.5% {opacity:0.6;}
	25% {left:-600px; opacity:1;}
	45% {left:-600px; opacity:1;}
	47.5% {opacity:0.6;}
	50% {left:-1200px; opacity:1;}
	70% {left:-1200px; opacity:1;}
	72.5% {opacity:0.6;}
	75% {left:-1800px; opacity:1;}
	95% {opacity:1;}
	98% {left:-1800px; opacity:0;} 
	100% {left:0px; opacity:0;}
}****/
@-webkit-keyframes slide-animation {
	0% {opacity:0;}
	2% {opacity:1;}
	20% {left:0px; opacity:1;}
	22.5% {opacity:0.6;}
	25% {left:-600px; opacity:1;}
	45% {left:-600px; opacity:1;}
	47.5% {opacity:0.6;}
	50% {left:-1200px; opacity:1;}
	70% {left:-1200px; opacity:1;}
	72.5% {opacity:0.6;}
	75% {left:-1800px; opacity:1;}
	95% {opacity:1;}
	98% {left:-1800px; opacity:0;} 
	100% {left:0px; opacity:0;}
}



#text-carousel ul li
{
	-webkit-animation: slide-animation 20s infinite;
}

#text-carousel ul:hover
{
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
}
.slider-container p{
	margin-bottom:0px !important;
	color:#fff;
	font-size:13px !important;
}
.text-animation-align{
	display:flex;
	align-items:center;
}

.text-animation-heading{
	display:flex;
	align-items:center;
	gap:14px;
	background-color: #0d2d62;
    color: #fff;
    padding: 0px 30px;
    margin: 0px;
    font-size: 24px !important;
    height: 58px;
    line-height: 45px;
    font-weight: 600;
    text-align: center;
}

.sub-demo h2 {
  background-color: #0d2d62;
  color: #fff;
  padding: 0px;
  margin: 0px;
  font-size: 24px !important;
  height: 48px;
  line-height: 45px;
  font-weight: 600;
  text-align: center;
}

.pricing-div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 100px;
}
.pricing-div ul.plan {
  list-style: none;
  display: flex;
  flex-direction: column;
  padding: 0px;
  margin: 40px 10px;
  width: 168px;
  text-align: center;
  background-color: #f9f9f9;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  transition: transform 0.2s;
}
.pricing-div ul.plan:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
  transform: scale(1.1);
}
.pricing-div ul.plan:hover .sub-ct {
  background: #991111;
  color: #fff !important;
}
.pricing-div li.title {
  background-color: #303030;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
.pricing-div a {
  text-decoration: none !important;
}

.pricing-div ul.plan li {
  padding: 15px;
}
.sub-ct{
  height: 100px ;
  width: 100px;
  background: #f9f9f9;
  border-radius: 50px;
  line-height: 100px !important;
  text-align: center;
  margin-top: -50px;
  font-size: 2rem !important;
  border: 1.5px solid #991111!important;
  color: #991111 !important;
}
.ssub-ct{
  height: 100px ;
  width: 100px;
  background: #f9f9f9;
  border-radius: 50px;
  line-height: 100px !important;
  text-align: center;
  margin-top: -50px;
  font-size: 2rem !important;
  border: 1.5px solid #991111!important;
  color: #991111 !important;
  margin-left: 35px !important;
}
.pricing-div ul.plan:hover .ssub-ct {
    background: #991111;
    color: #fff !important;
}
.plan li h4 {
  color: #0d2d62 !important;
  font-weight: 600 !important;
  font-size: 15px !important;
}

#about-us {
  border: solid 1px #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 17px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  margin-top: 40px !important;
  margin-bottom: 80px;
}
.abut-txt {
    font-size: 50px;
    color: #0d2d62;
    font-weight: bold;
}
.p-add-button {
    margin-bottom: 20px; 
	border:1px solid #dcdcdc !important;
	background:#fff !important;
	border-radius:20px !important;
	box-shadow:1px 1px 6px #dcdcdc;
}
.p-add-button:hover{
    margin-bottom: 20px; 
	border:1px solid #991111 !important;
	background:#991111 !important;
	border-radius:20px !important;
	box-shadow:1px 1px 6px #dcdcdc;
	color:#fff !important;
}
/*--------START NEWS DIVS STYLES-------------*/


.news-bg {
  position: relative;
  background-color: #1f325e;
  padding-bottom: 2px;
  padding: 10px;
}
.news-heading {
  padding: 8px 10px 6px;
  color: #fff;
  background-image: linear-gradient(
    to bottom,
    #b84226,
    #c6582c,
    #d36d34,
    #e0823d,
    #ec9747
  );
  font-size: 16px;
  font-weight: bold;
}
.news-list {
  padding: 10px;
}
.news-list li {
  list-style: none;
  border-bottom: 1px solid #fff;
  border-bottom-style: dotted;
  padding: 4px 0px;
}
.news-list li p {
  color: #909090 !important;
  margin-bottom: 4px;
}
.news {
  color: #fff !important;
  cursor: pointer;
  text-decoration:none !important;
}

.border {
  height: 500px;
  display: flex;
  flex-direction: column;
  overflow: auto;
  position: relative;
}

.news-list::-webkit-scrollbar {
  width: 0 !important;
  display: none !important;
}
.more-news {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #1f325e;
  width: 100%;
  padding: 20px;
  text-align: end;
}

.more-news button {
  padding: 6px 12px;
  color: #fff;
  background-image: linear-gradient(
    to bottom,
    #b84226,
    #c6582c,
    #d36d34,
    #e0823d,
    #ec9747
  );
  font-size: 16px;
  border: 0px transparent !important;
  border-radius: 6px;
}
.news-list {
  flex-grow: 1;
  overflow: auto;
}
.more-news button a {
  color: #fff;
  text-decoration: none;
}

/*--------END NEWS DIVS STYLES-------------*/

.views-row {
  border-bottom: 1px dotted #cccccc;
  padding: 5px 0;
}
.field-content a {
  color: #fff !important;
}
.views-row a,
.views-row a:hover {
  color: #333;
}
.field-content a {
  color: #fff !important;
}
.views-row a,
.views-row a:hover {
  color: #333;
}
.demo-s {
  border: 1px solid #dcdcdc;
}


#event-gallery .carousel-inner > .carousel-item > img {
  line-height: 1;
  height: 315px;
  width: 100%;
}
#event-gallery h2 {
  font-size: 18px;
}
#event-gallery h4 {
  font-size: 16px;
}


#footer-section h4{
	font-size:20px;
}

#footer-section .li-style-add  li a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    padding: 6px;
}
#footer-section .bg-dark{
	background-color: #991111 !important;
}
#footer-section ul li {
	padding:8px 0px;
}
#footer-section ul li a{
	text-decoration:none;
}
.min-footer{
	background:#343a40;
}
@media (max-width:780px){
#footer-section	.text-center{
	text-align:left !important;
}
}

#innerpage-content .breadcrumb{
	display:flex;
	align-items:center;
	gap:10px;
}
#innerpage-content .breadcrumb a{
	color:#991111 !important;
	font-weight:500;
}











.menu-item{
	border:1px solid #dcdcdc;
	border-radius:6px;
	padding:14px;
}

.menu-item li{
	list-style:none;
	padding:4px 0px;
	border-bottom:1px solid #dcdcdc;
}
.menu-item li a{
	text-decoration:none;
	color:#333;
}
.submenu-items {
	padding:6px;
}
.submenu-items li{
	border-bottom:0px solid #dcdcdc;
	background:#dcdcdc;
	padding:6px;
}
.menu-item li a:hover{
	text-decoration:none;
	color:#991111;
	font-weight:600;
}








/*----------SIDEBAR PAGE DROPDOWN STYLES-----------------*/

.sidebar-heading{
	background:#991111;
	padding:14px;
	color:#fff;
	margin:0px;
}


.sidebarpage-navtabs .nav-tabs {
     border-bottom: 0px solid #dee2e6 !important;
}
.sidebarpage-navtabs .nav-tabs .nav-link {
    margin-bottom: 0px !important;
    background-color: transparent;
    border: 0px solid transparent !important;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.sidebarpage-navtabs .nav-link {
    display: block;
	padding:0px !important;
    padding: 2px 12px !important;
}
.sidebarpage-navtabs .tab-content{
	text-align:justify;
}
.sidebarpage-navtabs .nav-tabs .nav-link.active {
    color: #991111 !important;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
	font-weight:500;
}










.sideMenu {
  width: 100%;
 border:1px solid #dcdcdc;
}


.sideMenu > ul {
  list-style: none;
  padding: 14px;
  display: flex;
  flex-direction: column;
}
.sideMenu > ul > li {
  width: 100%;
}
.sideMenu > ul > li button {
  outline: none;
  border: none;
  width: 100%;
  cursor: pointer;
  text-align: left;
  display: flex;
  font-weight: bold;
  align-items: center;
  gap: 0 15px;
  margin-bottom: 5px;
  font-size: 16px;
  padding: 0px;
  background-color: transparent;
}
.sideMenu > ul > li button .active{
color:blue !imporatnt;
}
.sideMenu > ul > li button i {
  font-size: 10px;
}
.sideMenu ul > ul {
  transition: 200ms ease;
  list-style: none;
  margin-left: 3px;
  overflow: hidden;
  padding: 0;
  margin-bottom: 4px;
}
.sideMenu ul > ul > li {
  width: 100%;
  transition: 200ms ease;
}
.sideMenu ul > ul > li a {
  text-decoration: none;
  transition: 100ms ease;
  display: inline-block;
  width: 100%;
  padding: 4px 20px !important;
  color: #777;
  font-size: 17px;
  text-transform: capitalize;
}

.sideMenu ul > ul > li:hover > a {
  color: #000;
}

button.active {
  color: #991111;
}
.text-active{
color:#991111 !important;
font-weight:500;	
}
#sideMenuButtons .nav-tabs .nav-link{
    color: #495057;
 	padding: 4px 20px !important;
}

#sideMenuButtons .nav-tabs .nav-link.active {
    color: #991111;
    background-color: #fff;
    border-color: transparent !important; 
	font-weight:600;
}

#sideMenuButtons .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    isolation: isolate;
    border-color: transparent !important; 
}
#sideMenuButtons .nav-tabs {
     border-bottom: 0px solid #dee2e6 !important; 
}

.link-active>a{
	color:#991111 !important;
	font-weight:600 !important;
	background:#f8f9fa!important;
	text-decoration:none;
	list-style:none;
}

/*----------END SIDEBAR PAGE DROPDOWN STYLES-----------------*/




/*----------------PAGEEKEY STYLES START-----------------*/

.pagekey-heading{
	font-size:20px;
	color:#991111 !important;
}
.unstyled li{
	
	padding:4px 0px;
}
.unstyled li a{
	text-decoration:none;
	font-size:16px;
}

.pagination {
      display: flex;
      list-style: none;
      padding: 0;
    }

    .pagination li {
      margin-right: 5px;
    }

    .pagination a {
      text-decoration: none;
      padding: 5px 10px;
      border: 1px solid #ccc;
      border-radius: 5px;
      color: #333;
    }

    .pagination a:hover {
      background-color: #eee;
    }

    .pagination .active a {
      background-color: #007bff;
      color: #fff;
    }

/*---------------- END PAGEEKEY STYLES START-----------------*/


/*---------------- START GALLERIES STYLES START-----------------*/
.galleries{
	text-decoration:none;
	display:flex !important;
	align-items:baseline;
	gap:10px;
	flex-wrap:wrap;
	
}
.page-links{
	color:#303030;
	
}

.page-links li{
	list-style:none;	
}
.page-links li a{
	text-decoration:none;	
}
.page-links li a:active{
	color:#991111 !important;
font-weight:600;	
}

.galleries img{
	border:4px solid #fff;
	box-shadow:2px 2px 6px #dcdcdc;
	border-radius:6px;
	cursor:pointer;
	
}

.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}
/*---------------- END GALLERIES STYLES START-----------------*/


#innerpage-content .breadcrumb {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #e9ecef;
    padding: 14px 22px;
    border-radius: 6px;
}
#innerpage-content .p-0{
padding:1rem !important;
}
